{
  "ERROR_MESSAGE": "Er heeft een fout plaatsgevonden! Neem contact op met uw systeem beheerder aub",
  "VERSION": {
    "VERSION": "Versie"
  },
  "WORK_ORDER_IN_PROGRESS": "Een inzetopdracht is in bewerking. Weet u zeker dat u door wilt gaan?",
  "LOGIN": {
    "MESSAGE_DETAIL": {
      "ERROR": "Er heeft een fout plaatsgevonden"
    },
    "LBL_USERNAME": "Gebruikersnaam",
    "LBL_PASSWORD": "Wachtwoord",
    "SELECTBUWS": "Selecteer Bedrijfsodnerdeel / werkstation",
    "BTN_LOGIN": "Aanmelden",
    "LBL_CONFIGURATION": "Configuratie",
    "LBL_BUSINESS_UNIT": "Bedrijfsonderdeel",
    "LBL_SELECT_BUSINESS_UNIT": "Selecteer Bedrijfsonderdeel",
    "LBL_WORKSTATION": "Werkstation",
    "LBL_SELECT_WORKSTATION": "Selecteer Werkstation"
  },
  "LOGOUTMENU": {
    "TITLE": "Afmelden"
  },
  "LOGOUT": {
    "TITLE": "Weet u zeker dat u zich af wilt melden?",
    "CONFIRMATION": "Bevestiging"
  },
  "HTTP_ERROR_PAGES": {
    "NOTFOUND_PAGE": "Pagina niet gevonden",
    "NOTFOUND_PAGE_DESC": "De bron waar u naar zoekt bestaat niet",
    "ACCESSDENIED_PAGE": "Toegang geweigerd",
    "ACCESSDENIED_PAGE_DESC": "Het is u niet toegestaan deze bron te benaderen",
    "ERROR_PAGE": "Er heeft een uitzondering plaatsgevonden",
    "ERROR_PAGE_DESC": "Neem contact op met uw systeem beheerder aub"
  },
  "ERROR_MESSAGES": {
    "ERROR": "Fout bericht opgevangen door http interceptor",
    "ABS_REST_WEBSERVICE_UNAVAILABLE": "Geen verbinding gemaakt met de ABS REST web services!",
    "LPS_WEBSERVICE_UNAVAILABLE": "Geen verbinding gemaakt met  de Local Print Server!",
    "INVALID_SYSUSER_PASSWORD": "Niet grechtigde gebruiker. Controleer de inloggegevens aub!",
    "METHOD_NOT_ALLOWED": "Verzoek was ontvangen en herkent door de server, maar de server heeft deze afegkeurd. Controleer aub url/permissions/method configuratie instellingen!",
    "GENERIC_ERROR": "Laden van inzetopdracht is mislukt. Probeer opnieuwe aub!",
    "ERROR_PASSWORD_EMPTY" : "Wachtwoord veld is leeg!",
    "ERROR_USERNAME_EMPTY" : "Gebruikersnaam veld is leeg!",
    "ERROR_LOGIN_INACTIVE_SYS_USER": "Systeem gebruiker is inactief!",
    "ERROR_LOGIN_LOCKEDOUT": "Systeem gebruiker is buitengesloten!",
    "ERROR_UNEXPECTED": "Er heeft een onverwachte fout plaatsgevonden!",
    "ERROR_BUSINESS_UNIT_EMPTY": "Bedrijfsonderdeel is leeg!",
    "ERROR_WORKSTATION_EMPTY": "Werkstation is leeg!"
  },
  "ERROR": {
    "ITEM_ALREADY_ASSIGNED": "Item is reeds toegewezen",
    "WORKORDER_NOT_FOUND": "Inzetopdrachtnummer niet gevonden in de database!",
    "WORKORDER_INCORRECT_STATUS": "Inzetopdracht niet geaccepteerd omdat deze niet de juiste status heeft!",
    "WORKORDER_PROCESSING_STOCKROOM_NOT_MANAGED_BY_CURRENT_BU": "Inzetopdracht niet geaccepteerd. Deze dient verwerkt te worden door een ander magaijn en/of bedrijfsonderdeel!",
    "WORKORDER_IN_PROGRESS_ANOTHER_WORKSTATION": "Inzetopdracht in verwerking door een ander werkstation!",
    "WORKORDER_NO_EMLBLEM_LOCATION_DEFINED": "Geen embleem locatie opgezet voor deze inzetopdracht!",
    "STOCKROOM_NOT_REGISTERED_FOR_PICKING_FROM_STOCK": "Magazijn instelling "Registreer pakken van voorraad" wordt verwacht op JA te staan voor het huidige magazijn!",
    "STOCKROOM_NOT_REGISTERED_FOR_PICKING_WO": "Magazijn instelling "Register pakken van inzetopdracht voor dragergebonden kleding" wordt verwacht op JA te staan voor het huidige magazijn!",
    "WORKORDER_NOT_DELIVERED_FROM_STOCK_OR_DIRECT_PO": "Inzetopdracht wordt niet geleverd vanuit magazijn of het is een directe inkooporder",
    "WORKORDER_ORIGIN_NOT_ACCEPTED": "Inzetopdracht niet geaccepteerd omdat deze niet voro dragergebonden kleding is!",
    "NO_LINE_TO_ISSUE": "Inzetopdracht heeft geen regels om in te zetten!",
    "NO_PICKLIST_CREATED": "Inzetopdracht is afgekeurd omdat er geen paklijst is gemaakt",
    "PICKLIST_NOT_CONFIRMED": "Inzetopdracht is afgekeurd omdat de bijbehorende paklijst niet bevestigd is",
    "SCAN_ERROR": "Er heeft een fout plaatsgevonden tijdens het scannen van de inzetopdracht",
    "ERROR_ISSUE": "Fout bij het inzetten van kledingstuk",
    "ITEM_NOT_ACCEPTED": "Item niet geaccepteerd",
    "NO_UNIQUEIDCONFIGURATION_DEFINED_FOR_GENERATE" : "Geen unieke ID configuratie opgezet voor generatie",
    "ERROR_GENERATE_DELIVERYNOTE": "Fout bij het genereren van de afleverbon!",
    "CODE_BU_OR_WS_NOT_SET": "Bedrijfsonderdeel of werkstation is neit opgezet!",
    "CODE_OK" : "Generatie verzoek succesvol verzonden",
    "CODE_ERROR_VALIDATE_SECONDARY_ID_CODE": "Fout bij het valdieren van de id code!",
    "FAILEDTOGETLABELFILE": "Fout bij het ophalen van het label bestand!",
    "LPS_CODE_OK" : "Printen was succesvol",
    "LPS_CODE_INVALID_DIALOG_CODE" :  "Ongeldige dialoog code!",
    "LPS_CODE_WO_NR_NOT_FOUND" : "Inzetopdracht niet gevonden in de database!",
    "LPS_CODE_INVALID_BU_CODE": "Ongeldig bedrijfsonderdeel code!",
    "LPS_CODE_NO_FPC_FOUND": "Geen gegevens gevonden in de document print instellingen van het werkstatiopn!",
    "LPS_CODE_FAILED_GET_NR_CONTAINERS" : "Ophalen van het aantal containers voor inpakadvies mislukt!",
    "LPS_CODE_NO_LANGUAGE" : "Ophalen van de taal mislukt!",
    "LPS_CODE_FAILED_CLUSTER" : "Ophalen van de report server clsuter voor het werkstation mislukt!",
    "LPS_CODE_FAILED_REPORT_SRV" : "Ophalen van de URL mislukt. Reden: kan niet printen, geen report server gevonden in het cluster!",
    "LPS_CODE_DB_CONNECTION_CLOSE" : "DB verbindingen gesloten!",
    "LPS_CODE_UNAUTHORIZED" : "Slechte inloggegevens!",
    "LPS_CODE_TIMEOUT" : "Timeout vastgesteld tijdens het wacht op antwoord van de webservices om toegang te geven to overzicht URL!",
    "LPS_CODE_OTHER_ERROR" : "Er heeft een fout plaatsgevonden!",
    "LPS_CODE_CANNOT_CONNECT_WEB_SRV" : "Kan geen verbinding maken met de webserver!",
    "LPS_CODE_PRINT_ABORT" : "Afdrukken gestopt!",
    "LPS_CODE_RESOURCE_NOT_FOUND" : "Er heeft een HttpClientErrorException fout plaatsgevonden!",
    "LPS_CODE_INVALID_NOTE_NR" : "Bonnumer kon niet worden geconverteerd naar een lange waarde!",
    "LPS_CODE_INVALID_WO_NR" : "Inzetopdracht nummer kon niet worden geconverteerd naar een lange waarde!",
    "LPS_CODE_NOTE_NR_NOT_FOUND" : "Bonnumer niet gevonden!",
    "CODE_DELIVERY_NOTE_NOT_GENERATED": "Geen aflever scans gevonden voor deze inzetopdracht!"
  },
  "COOKIE_BANNER": {
    "MESSAGE": "Wij gebruiker cookies om ervoor te zorgen dat u de beste ervaring heeft op onze website. Als u doorgaat gaan wij ervan uit dat u hiervoor toestemming geeft."
  },
  "BUTTONS": {
    "NO": "Nee",
    "YES": "Ja",
    "HOMEPAGE": "Homepage",
    "OK": "OK"
  },
  "SCAN_WORK_ORDER": {
    "TITLE_ORANGE": "SCAN INZETOPDRACHT",
    "TITLE_BLUE": "INZETOPDRACHT",
    "WORK_ORDER_NUMBER": "Inzetopdrachtnummer",
    "WORK_ORDER_TYPE": "Type",
    "CUSTOMER": "Relatie",
    "WEARER": "Drager",
    "REMARK": "Opmerking",
    "NEXT_WORK_ORDER_BTN": "Volgende inzetopdracht",
    "PRINT_BTN": "Print",
    "TYPE": {
      "PERSONALISED_GARMENT": "Dragergebonden kleding"
    }
  },
  "WORK_ORDER_FULFILLMENT_LINES_TABLE": {
    "TABLE_TITLE": "PRODUCTEN",
    "INPUT_SWITCH_LABEL": "Toon voltooide regels",
    "HEADER": {
      "TOTAL": "Totaal",
      "SIZE": "Maat",
      "PRODUCT": "Product",
      "GRADE": "Kwaliteit",
      "TODO": "Nog te doen",
      "UNIQUE": "Uniek"
    },
    "EMPTY_MESSAGE": "Geen gegevens gevonden!"
  },
  "WORK_ORDER_COMPLETED" : {
    "TITLE": "Inzetopdracht afhandelingsregels voltooid",
    "DEPOT": "Depot",
    "ROUTE": "Route",
    "STOP": "Stop",
    "CUSTOMER": "Relatie",
    "EXPECTED_DELIVERY_DATE": "Verwachte afleverdatum",
    "PREWASH": "Voor was",
    "WORK_ORDER": "Inzetopdracht",
    "DELIVERY_NOTE": "Afleverbon",
    "OK": "Ok"
  },
  "WORK_ORDER_FULFILLMENT_DETAILS": {
    "SELECTED_PRODUCT": "GESELECTEERD PRODUCT",
    "SCAN_ID_CODE": "SCAN ID CODE",
    "MISSING_ID_CODE": "OMSCHAKELEN OM TE GENEREREN",
    "GENERATE_ID_CODES": "GENEREER ID CODES",
    "SWITCH_TO_SCAN": "OMSCHAKELEN OM TE SCANNEN",
    "ID_CODE": "ID Code",
    "PRODUCT_CODE": "Product Code",
    "FINISHING_METHOD": "Aflever methode",
    "ISSUE_AS": "Inzetten als",
    "ISSUE_FROM": "Inzetten van",
    "REMARK": "Opmerking",
    "CONFIRM_EMBLEMS": "Bevestig emblemen",
    "CONFIRM_MODIFICATIONS": "Bevestig aanpassingen",
    "CONFIRM": "Bevestig",
    "ORIGINAL_QUANTITY": "Originele aantal",
    "CUSTOMER_OWNED": "Relatie eigendom",
    "CUSTOMER_RELATED": "Relatie gerelateerd",
    "GENERAL_USE":"Algemeen gebruik",
    "STOCK": "Voorraad",
    "CROSS_DOCKING": "Cross-Docking"
  },
  "WORK_ORDER_FULFILLMENT_EMBLEM": {
    "TITLE": "EMBLEMEN",
    "QUANTITY": "Aantal",
    "TYPE": "Type",
    "PLACED_AT": "Geplaatst op",
    "DESCRIPTION": "Omschrijving",
    "EMBLEM_DETAILS": "EMBLEEM DETAILS",
    "PLACEMENT": "PLAATSING",
    "STYLE": "STIJL",
    "COLORS": "KLEUR",
    "LETTERING": "BELETTERING",
    "PRODUCT_CODE": "Product Code",
    "SHAPE": "Vorm",
    "FONT": "Lettertype",
    "BACKGROUND": "Achtergrond",
    "TEXT": "Tekst",
    "BORDER": "Grens",
    "LINE1": "Regel 1",
    "LINE2": "Regel 2",
    "LINE3": "Regel 3",
    "CONFIRM_ALL_BTN": "Bevestig (Allemaal)",
    "ABORT_ISSUE_BTN": "Annuleren (Allemaal)",
    "TYPE_COMPANY": "Bedrijf",
    "TYPE_NAME": "Naam",
    "TYPE_OTHER": "Anders/Niet opgezet",
    "TYPE_TITLE": "Titel"
  },
  "SECONDARY_ID_CODE": {
    "TITLE": "Scan Secundaire ID Code",
    "PRIMARY_ID_CODE": "Primaire ID Code",
    "SECONDARY_ID_CODE": "Secundaire ID Code",
    "ABORT_BTN": "Annuleren",
    "CONFIRM_BTN": "Bevestig",
    "GENERATE_AND_CONFIRM_BTN": "Genereer & Bevestig"
  },
  "PRINT_LABELS": {
    "TITLE": "Afdrukken Labels",
    "CODE_LABEL_LAYOUT": "Code Label Layout",
    "NAME_LABEL_LAYOUT": "Naam Label Layout",
    "CANCEL_BTN": "Annuleren",
    "CONFIRM_BTN": "Bevestig"
  },
  "CONFIRM_MODIFICATIONS": {
    "TITLE": "Aanpassingen",
    "REQUESTED": "Aangevraagd",
    "EXISTING": "Bestaande",
    "CONFIRM_ALL_BTN": "Bevestig (Allemaal)",
    "ABORT_ISSUE_BTN": "Annuleren (Allemaal)",
    "WARNING_MESSAGE_NO_MODIFICATION": "Aangevraagde aanpassing is nog niet toegepast",
    "WARNING_MESSAGE_DIFFERENT_MODIFICATION": "Deze aanpassing was reeds toegepast op dit kledingstuk"
  },
  "NO_IMAGE": "Geen afbeelding gevonden!",
  "PRINT_DOCUMENTS": {
    "TITLE": "Kies document om af te drukken",
    "WORK_ORDER_BTN": "Inzetopdracht",
    "DELIVERY_NOTE_BTN": "Afleverbon",
    "CANCEL_BTN": "Annuleren"
  }
}
